.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.865000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.865000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.140683,0.140683,0.000000,0,0);-ms-transform:matrix(0.000000,-0.140683,0.140683,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.140683,0.140683,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.140683,0.140683,0.000000,0,0);-ms-transform:matrix(0.000000,-0.140683,0.140683,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.140683,0.140683,0.000000,0,0);}
.m0{transform:matrix(0.140683,0.000000,0.000000,0.140683,0,0);-ms-transform:matrix(0.140683,0.000000,0.000000,0.140683,0,0);-webkit-transform:matrix(0.140683,0.000000,0.000000,0.140683,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-5.440000px;}
.ls2b{letter-spacing:-4.629338px;}
.ls24{letter-spacing:-4.080000px;}
.lse{letter-spacing:-3.168000px;}
.ls16{letter-spacing:-3.072000px;}
.lsc{letter-spacing:-2.736000px;}
.ls2c{letter-spacing:-2.614214px;}
.ls17{letter-spacing:-2.368000px;}
.lsa{letter-spacing:-2.304000px;}
.lsb{letter-spacing:-2.208000px;}
.lsd{letter-spacing:-2.160000px;}
.ls2a{letter-spacing:-2.015124px;}
.ls8{letter-spacing:-1.920000px;}
.ls7{letter-spacing:-1.872000px;}
.ls23{letter-spacing:-1.776000px;}
.ls10{letter-spacing:-1.344000px;}
.ls25{letter-spacing:-1.008000px;}
.ls9{letter-spacing:-0.816000px;}
.ls1e{letter-spacing:-0.697680px;}
.ls14{letter-spacing:-0.613960px;}
.ls20{letter-spacing:-0.408000px;}
.lsf{letter-spacing:-0.192000px;}
.ls21{letter-spacing:-0.167280px;}
.ls12{letter-spacing:-0.086036px;}
.ls28{letter-spacing:-0.073194px;}
.ls2{letter-spacing:-0.053893px;}
.ls19{letter-spacing:-0.045809px;}
.ls1a{letter-spacing:-0.042285px;}
.ls13{letter-spacing:-0.025305px;}
.ls29{letter-spacing:-0.021528px;}
.ls11{letter-spacing:-0.020244px;}
.ls27{letter-spacing:-0.017222px;}
.ls3{letter-spacing:-0.012437px;}
.ls1d{letter-spacing:-0.010282px;}
.ls6{letter-spacing:-0.008064px;}
.ls4{letter-spacing:-0.004601px;}
.ls1b{letter-spacing:-0.003911px;}
.ls2d{letter-spacing:-0.002800px;}
.ls0{letter-spacing:0.000000px;}
.ls1f{letter-spacing:0.002720px;}
.ls1c{letter-spacing:0.003911px;}
.ls5{letter-spacing:0.004601px;}
.ls18{letter-spacing:0.017619px;}
.ls1{letter-spacing:0.020728px;}
.ls26{letter-spacing:0.180000px;}
.ls22{letter-spacing:1045.310400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.004601px;}
.ws5{word-spacing:-0.003911px;}
.ws7{word-spacing:-0.002720px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.002720px;}
.ws9{word-spacing:0.002800px;}
.ws4{word-spacing:0.003911px;}
.ws1{word-spacing:0.004601px;}
.ws3{word-spacing:0.008064px;}
.ws6{word-spacing:0.010282px;}
._1{margin-left:-5.370400px;}
._0{margin-left:-2.016000px;}
._5{width:1149.710283px;}
._2{width:2176.604000px;}
._4{width:2232.119083px;}
._3{width:2574.220800px;}
.fc7{color:rgb(23,19,21);}
.fc8{color:rgb(21,19,23);}
.fc6{color:rgb(20,19,21);}
.fc5{color:rgb(24,20,22);}
.fc1{color:rgb(22,19,21);}
.fc2{color:rgb(255,255,255);}
.fc9{color:rgb(35,31,32);}
.fc4{color:rgb(5,3,1);}
.fc0{color:rgb(23,19,22);}
.fc3{color:rgb(22,19,20);}
.fs2c{font-size:22.062000px;}
.fs15{font-size:24.513200px;}
.fs2e{font-size:25.732000px;}
.fsa{font-size:25.920000px;}
.fs1a{font-size:27.200000px;}
.fs18{font-size:28.000000px;}
.fs26{font-size:28.164000px;}
.fs17{font-size:28.591200px;}
.fs22{font-size:28.800000px;}
.fsd{font-size:28.880000px;}
.fs27{font-size:29.017600px;}
.fs0{font-size:32.000000px;}
.fs19{font-size:32.200000px;}
.fse{font-size:33.105600px;}
.fs11{font-size:34.108800px;}
.fs2a{font-size:34.138400px;}
.fs21{font-size:34.272000px;}
.fs1d{font-size:35.237600px;}
.fs24{font-size:36.000000px;}
.fs1e{font-size:37.535600px;}
.fs1c{font-size:37.536000px;}
.fs9{font-size:38.880000px;}
.fs20{font-size:39.107200px;}
.fs2d{font-size:39.711600px;}
.fsf{font-size:40.000000px;}
.fs14{font-size:40.128000px;}
.fs8{font-size:40.320000px;}
.fs23{font-size:40.800000px;}
.fs5{font-size:41.456000px;}
.fs28{font-size:43.055200px;}
.fsc{font-size:43.320000px;}
.fs16{font-size:44.124000px;}
.fs4{font-size:44.160000px;}
.fs7{font-size:46.008800px;}
.fs1f{font-size:46.928800px;}
.fsb{font-size:48.000000px;}
.fs12{font-size:50.609600px;}
.fs1b{font-size:50.742400px;}
.fs25{font-size:51.044000px;}
.fs29{font-size:52.231600px;}
.fs2b{font-size:54.462800px;}
.fs6{font-size:55.210400px;}
.fs1{font-size:56.000000px;}
.fs3{font-size:59.696800px;}
.fs10{font-size:60.000000px;}
.fs13{font-size:61.396000px;}
.fs2{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.ybd{bottom:54.641265px;}
.yba{bottom:68.811010px;}
.y8b{bottom:88.337866px;}
.ybc{bottom:95.534892px;}
.yb9{bottom:104.825905px;}
.y51{bottom:116.812131px;}
.y4a{bottom:133.694139px;}
.ybb{bottom:135.590327px;}
.y12{bottom:162.596194px;}
.y50{bottom:175.336652px;}
.yc0{bottom:175.353028px;}
.yc1{bottom:180.980307px;}
.y49{bottom:189.219121px;}
.ybf{bottom:212.870590px;}
.y4f{bottom:230.861578px;}
.ydd{bottom:235.250787px;}
.ybe{bottom:235.711947px;}
.ydb{bottom:248.042060px;}
.yd9{bottom:250.714763px;}
.yd8{bottom:250.821514px;}
.yda{bottom:251.435231px;}
.ydc{bottom:267.906106px;}
.y4d{bottom:268.373400px;}
.y4e{bottom:271.378398px;}
.yd2{bottom:278.553368px;}
.yd0{bottom:279.115760px;}
.yc9{bottom:311.326632px;}
.ycb{bottom:311.382905px;}
.y4c{bottom:312.266622px;}
.ycd{bottom:312.592725px;}
.yce{bottom:313.121809px;}
.yc4{bottom:315.535936px;}
.ycc{bottom:317.488621px;}
.yc2{bottom:317.775559px;}
.yca{bottom:323.357933px;}
.yc3{bottom:325.946451px;}
.y4b{bottom:339.654642px;}
.y79{bottom:340.977122px;}
.ye4{bottom:348.613418px;}
.ye3{bottom:353.340380px;}
.y77{bottom:353.768114px;}
.yc7{bottom:355.298701px;}
.y75{bottom:356.435302px;}
.y74{bottom:356.547962px;}
.y76{bottom:357.161285px;}
.yc8{bottom:364.420772px;}
.y78{bottom:373.626870px;}
.yc6{bottom:373.784523px;}
.yc5{bottom:382.253633px;}
.y60{bottom:388.302794px;}
.ycf{bottom:408.685231px;}
.y5e{bottom:426.439476px;}
.y59{bottom:427.632472px;}
.y5b{bottom:427.700000px;}
.y5d{bottom:429.117911px;}
.y52{bottom:429.934052px;}
.y54{bottom:432.584471px;}
.ya7{bottom:432.635230px;}
.y5c{bottom:434.880481px;}
.ya0{bottom:441.239314px;}
.y5a{bottom:441.773967px;}
.y53{bottom:442.910689px;}
.ya8{bottom:444.784592px;}
.ya2{bottom:446.084451px;}
.yd1{bottom:452.438135px;}
.y9d{bottom:453.096168px;}
.yde{bottom:456.973402px;}
.y9b{bottom:465.864593px;}
.ya5{bottom:467.434676px;}
.y7b{bottom:473.264540px;}
.y99{bottom:477.901420px;}
.y7a{bottom:478.700547px;}
.y57{bottom:479.324941px;}
.ya6{bottom:481.176575px;}
.y9a{bottom:483.517547px;}
.y58{bottom:490.039725px;}
.y9c{bottom:495.667213px;}
.y98{bottom:497.878509px;}
.y9f{bottom:499.476616px;}
.ya3{bottom:499.960623px;}
.y56{bottom:501.052122px;}
.ya4{bottom:510.556897px;}
.y55{bottom:511.001513px;}
.y97{bottom:511.845838px;}
.y96{bottom:521.192619px;}
.ya1{bottom:522.481222px;}
.y94{bottom:524.112981px;}
.y9e{bottom:525.666294px;}
.yac{bottom:537.838504px;}
.y95{bottom:540.758641px;}
.y5f{bottom:540.820711px;}
.y41{bottom:567.826297px;}
.y3f{bottom:573.300682px;}
.y64{bottom:580.442728px;}
.yae{bottom:581.478439px;}
.y40{bottom:584.589343px;}
.y30{bottom:585.721395px;}
.y65{bottom:586.143276px;}
.y35{bottom:588.022806px;}
.y47{bottom:588.895043px;}
.yb3{bottom:590.301877px;}
.y31{bottom:592.749712px;}
.y63{bottom:594.325423px;}
.y3c{bottom:595.067668px;}
.yb0{bottom:599.586982px;}
.yb7{bottom:602.102345px;}
.y45{bottom:605.574468px;}
.yaa{bottom:606.103437px;}
.y32{bottom:608.495168px;}
.y67{bottom:609.209671px;}
.y2f{bottom:609.564193px;}
.yb8{bottom:611.500053px;}
.y37{bottom:611.657618px;}
.y48{bottom:612.529855px;}
.y68{bottom:612.951905px;}
.y92{bottom:613.992906px;}
.yaf{bottom:614.960864px;}
.yb6{bottom:618.511713px;}
.y69{bottom:619.856647px;}
.ya9{bottom:620.880766px;}
.y44{bottom:621.657394px;}
.y6c{bottom:626.091679px;}
.yb4{bottom:626.789469px;}
.yb5{bottom:629.293689px;}
.y36{bottom:629.440000px;}
.y6a{bottom:632.698172px;}
.yb1{bottom:636.040866px;}
.y33{bottom:637.380284px;}
.y6b{bottom:637.931650px;}
.yb2{bottom:638.432483px;}
.y46{bottom:640.188437px;}
.y66{bottom:647.537570px;}
.y62{bottom:649.180695px;}
.yad{bottom:651.442885px;}
.y43{bottom:654.521037px;}
.y3d{bottom:659.871621px;}
.y3a{bottom:660.061375px;}
.y3b{bottom:660.905475px;}
.y6d{bottom:664.650861px;}
.yab{bottom:666.987219px;}
.y42{bottom:668.436314px;}
.y3e{bottom:674.962111px;}
.y61{bottom:676.019150px;}
.y39{bottom:678.913176px;}
.y34{bottom:679.887943px;}
.y83{bottom:684.476473px;}
.y7d{bottom:688.089786px;}
.y6e{bottom:691.349139px;}
.y38{bottom:691.771189px;}
.y7e{bottom:695.410950px;}
.y85{bottom:698.578634px;}
.ya{bottom:713.983466px;}
.y84{bottom:714.666006px;}
.y4{bottom:718.234863px;}
.y7c{bottom:718.925843px;}
.y5{bottom:726.847557px;}
.yc{bottom:730.523839px;}
.y93{bottom:734.772534px;}
.ye1{bottom:739.605066px;}
.yb{bottom:749.500905px;}
.y1{bottom:754.351162px;}
.ydf{bottom:756.456518px;}
.y86{bottom:758.605372px;}
.y8a{bottom:762.883528px;}
.y82{bottom:763.225220px;}
.y81{bottom:771.460858px;}
.y89{bottom:772.023559px;}
.y80{bottom:778.650992px;}
.y88{bottom:780.002174px;}
.y7f{bottom:785.578882px;}
.y87{bottom:787.691947px;}
.y2{bottom:800.198702px;}
.yd{bottom:800.503141px;}
.y11{bottom:805.537035px;}
.y9{bottom:806.630029px;}
.y10{bottom:816.289442px;}
.y8{bottom:816.319015px;}
.ye0{bottom:818.484730px;}
.y7{bottom:824.777413px;}
.yf{bottom:825.676114px;}
.y6{bottom:832.927289px;}
.ye{bottom:834.722972px;}
.y20{bottom:863.509947px;}
.y2a{bottom:866.304145px;}
.y2b{bottom:867.573672px;}
.y1f{bottom:876.273196px;}
.y29{bottom:879.772048px;}
.y1d{bottom:888.323799px;}
.y23{bottom:890.894478px;}
.y2c{bottom:899.821628px;}
.y26{bottom:902.015839px;}
.y1c{bottom:904.255462px;}
.y2e{bottom:910.922168px;}
.y2d{bottom:913.640227px;}
.y1b{bottom:918.539442px;}
.y22{bottom:920.566240px;}
.y25{bottom:925.857334px;}
.y27{bottom:927.194735px;}
.y24{bottom:937.683527px;}
.y1a{bottom:939.301161px;}
.y72{bottom:942.725114px;}
.y3{bottom:946.587718px;}
.y19{bottom:956.072424px;}
.y14{bottom:957.811890px;}
.y73{bottom:967.204026px;}
.y1e{bottom:971.265781px;}
.y90{bottom:971.951810px;}
.y13{bottom:979.709036px;}
.y8e{bottom:982.772558px;}
.y91{bottom:983.052743px;}
.y71{bottom:983.604841px;}
.y6f{bottom:983.808494px;}
.y18{bottom:985.366535px;}
.y21{bottom:991.225717px;}
.y8d{bottom:991.788676px;}
.y8f{bottom:992.931588px;}
.y70{bottom:993.162309px;}
.y17{bottom:1000.049831px;}
.y28{bottom:1001.345581px;}
.y8c{bottom:1006.270626px;}
.y16{bottom:1009.801779px;}
.y15{bottom:1020.762648px;}
.yd6{bottom:1022.117823px;}
.yd7{bottom:1044.343438px;}
.yd5{bottom:1077.646632px;}
.yd3{bottom:1077.830083px;}
.yd4{bottom:1086.248015px;}
.ye2{bottom:1178.895521px;}
.h35{height:16.347942px;}
.h1c{height:18.164281px;}
.h37{height:19.067412px;}
.he{height:19.206720px;}
.h2c{height:19.529600px;}
.h22{height:20.155200px;}
.h11{height:20.735840px;}
.h1f{height:20.748000px;}
.h2f{height:20.869524px;}
.h1e{height:21.186079px;}
.h2a{height:21.340800px;}
.h12{height:21.400080px;}
.h30{height:21.502042px;}
.h14{height:22.976000px;}
.h3{height:23.712000px;}
.h20{height:23.860200px;}
.h13{height:24.531250px;}
.h17{height:25.274621px;}
.h33{height:25.296554px;}
.h29{height:25.395552px;}
.h38{height:25.884000px;}
.h25{height:26.111062px;}
.h2d{height:26.676000px;}
.h26{height:26.950561px;}
.h24{height:27.814176px;}
.hd{height:28.810080px;}
.h28{height:28.978435px;}
.h36{height:29.426296px;}
.h15{height:29.640000px;}
.h1a{height:29.734848px;}
.hc{height:29.877120px;}
.h2b{height:30.232800px;}
.h8{height:30.718896px;}
.h9{height:31.706880px;}
.h31{height:31.903903px;}
.h10{height:32.100120px;}
.h1d{height:32.695884px;}
.h7{height:32.722560px;}
.hb{height:34.092521px;}
.h27{height:34.774241px;}
.hf{height:35.568000px;}
.h18{height:37.501714px;}
.h23{height:37.600118px;}
.h2e{height:37.823604px;}
.h32{height:38.703616px;}
.h34{height:40.356935px;}
.ha{height:40.910906px;}
.h4{height:41.496000px;}
.h6{height:44.235329px;}
.h16{height:44.460000px;}
.h19{height:45.494436px;}
.h1b{height:47.424000px;}
.h5{height:51.200000px;}
.h2{height:1219.303058px;}
.h0{height:1219.310373px;}
.h21{height:1219.310936px;}
.h1{height:1219.443741px;}
.w2{width:955.994373px;}
.w0{width:955.999437px;}
.w3{width:956.000000px;}
.w1{width:956.084410px;}
.x0{left:0.000000px;}
.x3{left:86.709934px;}
.x2{left:104.315618px;}
.x40{left:111.794798px;}
.xf{left:114.573746px;}
.x11{left:118.888055px;}
.x10{left:120.139125px;}
.x23{left:121.565148px;}
.x88{left:128.476586px;}
.x87{left:130.071373px;}
.x73{left:131.121997px;}
.x50{left:135.353753px;}
.x3a{left:141.842635px;}
.x12{left:142.849703px;}
.x6f{left:145.125623px;}
.x13{left:150.950478px;}
.x79{left:152.906540px;}
.x78{left:159.098298px;}
.x81{left:162.324450px;}
.x24{left:168.622002px;}
.x75{left:169.968286px;}
.x19{left:175.903775px;}
.x18{left:180.414704px;}
.x54{left:182.814706px;}
.x2d{left:185.234517px;}
.x25{left:186.504551px;}
.xe{left:190.367154px;}
.x28{left:193.514523px;}
.xd{left:194.776172px;}
.x95{left:198.088422px;}
.x1a{left:200.638731px;}
.x70{left:203.142895px;}
.x92{left:214.440336px;}
.x8c{left:216.435789px;}
.x26{left:223.345708px;}
.x7f{left:232.186309px;}
.x35{left:234.224024px;}
.x36{left:235.349716px;}
.x74{left:236.958121px;}
.xa{left:240.046966px;}
.x5b{left:248.425507px;}
.x5d{left:253.658929px;}
.x3c{left:256.693752px;}
.x37{left:261.610693px;}
.xb{left:266.404846px;}
.x3b{left:269.915178px;}
.x65{left:272.170052px;}
.x83{left:274.673653px;}
.x1b{left:276.102434px;}
.x82{left:285.885558px;}
.x27{left:292.280350px;}
.x29{left:293.399290px;}
.x66{left:298.376061px;}
.x1c{left:308.083711px;}
.x3d{left:320.000777px;}
.x5e{left:323.802549px;}
.x2a{left:331.658648px;}
.x76{left:334.724083px;}
.x84{left:337.213616px;}
.x2f{left:343.907389px;}
.x31{left:355.620351px;}
.x2c{left:356.692640px;}
.x32{left:360.338029px;}
.x3e{left:362.417892px;}
.x14{left:364.811198px;}
.x77{left:371.220171px;}
.x9{left:372.299551px;}
.x5a{left:374.275815px;}
.x67{left:378.807509px;}
.x4f{left:381.436600px;}
.x85{left:388.982295px;}
.x17{left:394.942207px;}
.x2b{left:403.615170px;}
.x59{left:405.446755px;}
.x4e{left:406.597545px;}
.x7{left:408.925012px;}
.x71{left:413.432508px;}
.x7a{left:415.682880px;}
.x68{left:416.928209px;}
.x30{left:420.837576px;}
.x8{left:426.400704px;}
.x72{left:428.657322px;}
.x2e{left:432.948954px;}
.x6b{left:435.498418px;}
.x8a{left:438.756646px;}
.x15{left:440.257495px;}
.x16{left:447.542043px;}
.x69{left:456.435485px;}
.x6a{left:459.029687px;}
.x3f{left:460.661052px;}
.x8b{left:461.922701px;}
.x56{left:464.278866px;}
.x57{left:467.640637px;}
.x7b{left:469.617576px;}
.x7e{left:476.073763px;}
.x4{left:478.138489px;}
.x86{left:480.864314px;}
.x5{left:482.093887px;}
.x4d{left:485.493361px;}
.x7c{left:488.607529px;}
.x34{left:490.455096px;}
.x55{left:494.860681px;}
.x6c{left:496.578088px;}
.x1f{left:498.756429px;}
.x1d{left:501.115409px;}
.x6e{left:507.616164px;}
.x58{left:512.269914px;}
.x1{left:514.095422px;}
.x7d{left:525.002888px;}
.x1e{left:531.891985px;}
.x6{left:534.599184px;}
.x6d{left:543.488124px;}
.x21{left:587.786740px;}
.x20{left:598.984913px;}
.x5f{left:622.422712px;}
.x22{left:631.010083px;}
.x43{left:642.686862px;}
.x39{left:643.947273px;}
.x89{left:646.051631px;}
.x38{left:655.010672px;}
.x45{left:661.031978px;}
.x41{left:664.543379px;}
.x42{left:689.253012px;}
.x44{left:692.471849px;}
.x61{left:702.499762px;}
.x62{left:715.931988px;}
.x93{left:720.715730px;}
.x80{left:723.045560px;}
.x4c{left:735.515343px;}
.x91{left:738.790452px;}
.x64{left:740.754393px;}
.x46{left:748.615725px;}
.x4a{left:750.900480px;}
.x33{left:756.066487px;}
.x63{left:762.948606px;}
.x8d{left:764.456732px;}
.x4b{left:767.501121px;}
.x8e{left:769.521279px;}
.x8f{left:775.582032px;}
.x60{left:779.369173px;}
.x90{left:780.646579px;}
.x5c{left:781.873338px;}
.x47{left:783.347700px;}
.xc{left:785.429814px;}
.x48{left:794.653074px;}
.x49{left:809.875075px;}
.x51{left:815.732963px;}
.x52{left:821.799231px;}
.x53{left:826.863778px;}
.x94{left:936.360935px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-12.889462pt;}
.ls2b{letter-spacing:-10.968690pt;}
.ls24{letter-spacing:-9.667096pt;}
.lse{letter-spacing:-7.506216pt;}
.ls16{letter-spacing:-7.278755pt;}
.lsc{letter-spacing:-6.482641pt;}
.ls2c{letter-spacing:-6.194084pt;}
.ls17{letter-spacing:-5.610707pt;}
.lsa{letter-spacing:-5.459066pt;}
.lsb{letter-spacing:-5.231605pt;}
.lsd{letter-spacing:-5.117874pt;}
.ls2a{letter-spacing:-4.774606pt;}
.ls8{letter-spacing:-4.549222pt;}
.ls7{letter-spacing:-4.435491pt;}
.ls23{letter-spacing:-4.208030pt;}
.ls10{letter-spacing:-3.184455pt;}
.ls25{letter-spacing:-2.388341pt;}
.ls9{letter-spacing:-1.933419pt;}
.ls1e{letter-spacing:-1.653073pt;}
.ls14{letter-spacing:-1.454708pt;}
.ls20{letter-spacing:-0.966710pt;}
.lsf{letter-spacing:-0.454922pt;}
.ls21{letter-spacing:-0.396351pt;}
.ls12{letter-spacing:-0.203853pt;}
.ls28{letter-spacing:-0.173424pt;}
.ls2{letter-spacing:-0.127693pt;}
.ls19{letter-spacing:-0.108539pt;}
.ls1a{letter-spacing:-0.100190pt;}
.ls13{letter-spacing:-0.059957pt;}
.ls29{letter-spacing:-0.051007pt;}
.ls11{letter-spacing:-0.047965pt;}
.ls27{letter-spacing:-0.040806pt;}
.ls3{letter-spacing:-0.029468pt;}
.ls1d{letter-spacing:-0.024361pt;}
.ls6{letter-spacing:-0.019107pt;}
.ls4{letter-spacing:-0.010901pt;}
.ls1b{letter-spacing:-0.009266pt;}
.ls2d{letter-spacing:-0.006634pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1f{letter-spacing:0.006445pt;}
.ls1c{letter-spacing:0.009266pt;}
.ls5{letter-spacing:0.010901pt;}
.ls18{letter-spacing:0.041746pt;}
.ls1{letter-spacing:0.049113pt;}
.ls26{letter-spacing:0.426490pt;}
.ls22{letter-spacing:2476.744174pt;}
.ws2{word-spacing:-0.010901pt;}
.ws5{word-spacing:-0.009266pt;}
.ws7{word-spacing:-0.006445pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.006445pt;}
.ws9{word-spacing:0.006634pt;}
.ws4{word-spacing:0.009266pt;}
.ws1{word-spacing:0.010901pt;}
.ws3{word-spacing:0.019107pt;}
.ws6{word-spacing:0.024361pt;}
._1{margin-left:-12.724552pt;}
._0{margin-left:-4.776683pt;}
._5{width:2724.107831pt;}
._2{width:5157.215768pt;}
._4{width:5288.752447pt;}
._3{width:6099.323579pt;}
.fs2c{font-size:52.273401pt;}
.fs15{font-size:58.081241pt;}
.fs2e{font-size:60.969049pt;}
.fsa{font-size:61.414494pt;}
.fs1a{font-size:64.447308pt;}
.fs18{font-size:66.342817pt;}
.fs26{font-size:66.731397pt;}
.fs17{font-size:67.743598pt;}
.fs22{font-size:68.238326pt;}
.fsd{font-size:68.427877pt;}
.fs27{font-size:68.753905pt;}
.fs0{font-size:75.820363pt;}
.fs19{font-size:76.294240pt;}
.fse{font-size:78.439956pt;}
.fs11{font-size:80.816925pt;}
.fs2a{font-size:80.887058pt;}
.fs21{font-size:81.203608pt;}
.fs1d{font-size:83.491488pt;}
.fs24{font-size:85.297908pt;}
.fs1e{font-size:88.936338pt;}
.fs1c{font-size:88.937285pt;}
.fs9{font-size:92.121741pt;}
.fs20{font-size:92.660065pt;}
.fs2d{font-size:94.092122pt;}
.fsf{font-size:94.775453pt;}
.fs14{font-size:95.078735pt;}
.fs8{font-size:95.533657pt;}
.fs23{font-size:96.670962pt;}
.fs5{font-size:98.225280pt;}
.fs28{font-size:102.014402pt;}
.fsc{font-size:102.641816pt;}
.fs16{font-size:104.546803pt;}
.fs4{font-size:104.632100pt;}
.fs7{font-size:109.012622pt;}
.fs1f{font-size:111.192457pt;}
.fsb{font-size:113.730544pt;}
.fs12{font-size:119.913695pt;}
.fs1b{font-size:120.228349pt;}
.fs25{font-size:120.942956pt;}
.fs29{font-size:123.756839pt;}
.fs2b{font-size:129.043414pt;}
.fs6{font-size:130.814767pt;}
.fs1{font-size:132.685635pt;}
.fs3{font-size:141.444782pt;}
.fs10{font-size:142.163180pt;}
.fs13{font-size:145.470843pt;}
.fs2{font-size:151.640725pt;}
.y0{bottom:0.000000pt;}
.ybd{bottom:129.466267pt;}
.yba{bottom:163.039867pt;}
.y8b{bottom:209.306533pt;}
.ybc{bottom:226.359067pt;}
.yb9{bottom:248.373067pt;}
.y51{bottom:276.773067pt;}
.y4a{bottom:316.773067pt;}
.ybb{bottom:321.265867pt;}
.y12{bottom:385.253200pt;}
.y50{bottom:415.440267pt;}
.yc0{bottom:415.479067pt;}
.yc1{bottom:428.812267pt;}
.y49{bottom:448.333200pt;}
.ybf{bottom:504.372667pt;}
.y4f{bottom:547.000267pt;}
.ydd{bottom:557.400000pt;}
.ybe{bottom:558.492667pt;}
.ydb{bottom:587.707467pt;}
.yd9{bottom:594.040133pt;}
.yd8{bottom:594.293067pt;}
.yda{bottom:595.747200pt;}
.ydc{bottom:634.773067pt;}
.y4d{bottom:635.880267pt;}
.y4e{bottom:643.000267pt;}
.yd2{bottom:660.000543pt;}
.yd0{bottom:661.333067pt;}
.yc9{bottom:737.653067pt;}
.ycb{bottom:737.786400pt;}
.y4c{bottom:739.880267pt;}
.ycd{bottom:740.652931pt;}
.yce{bottom:741.906533pt;}
.yc4{bottom:747.626533pt;}
.ycc{bottom:752.253200pt;}
.yc2{bottom:752.933067pt;}
.yca{bottom:766.159867pt;}
.yc3{bottom:772.293067pt;}
.y4b{bottom:804.773067pt;}
.y79{bottom:807.906533pt;}
.ye4{bottom:825.999867pt;}
.ye3{bottom:837.199867pt;}
.y77{bottom:838.213333pt;}
.yc7{bottom:841.839885pt;}
.y75{bottom:844.532933pt;}
.y74{bottom:844.799867pt;}
.y76{bottom:846.253067pt;}
.yc8{bottom:863.453595pt;}
.y78{bottom:885.266400pt;}
.yc6{bottom:885.639940pt;}
.yc5{bottom:905.706533pt;}
.y60{bottom:920.039333pt;}
.ycf{bottom:968.333200pt;}
.y5e{bottom:1010.399867pt;}
.y59{bottom:1013.226533pt;}
.y5b{bottom:1013.386533pt;}
.y5d{bottom:1016.746114pt;}
.y52{bottom:1018.679867pt;}
.y54{bottom:1024.959733pt;}
.ya7{bottom:1025.080000pt;}
.y5c{bottom:1030.399867pt;}
.ya0{bottom:1045.466400pt;}
.y5a{bottom:1046.733200pt;}
.y53{bottom:1049.426533pt;}
.ya8{bottom:1053.866533pt;}
.ya2{bottom:1056.946400pt;}
.yd1{bottom:1072.000733pt;}
.y9d{bottom:1073.559867pt;}
.yde{bottom:1082.746533pt;}
.y9b{bottom:1103.813200pt;}
.ya5{bottom:1107.533333pt;}
.y7b{bottom:1121.346533pt;}
.y99{bottom:1132.333093pt;}
.y7a{bottom:1134.226533pt;}
.y57{bottom:1135.705963pt;}
.ya6{bottom:1140.093200pt;}
.y9a{bottom:1145.639867pt;}
.y58{bottom:1161.093426pt;}
.y9c{bottom:1174.427120pt;}
.y98{bottom:1179.666533pt;}
.y9f{bottom:1183.453067pt;}
.ya3{bottom:1184.599867pt;}
.y56{bottom:1187.186048pt;}
.ya4{bottom:1209.706533pt;}
.y55{bottom:1210.760000pt;}
.y97{bottom:1212.760533pt;}
.y96{bottom:1234.906667pt;}
.ya1{bottom:1237.959867pt;}
.y94{bottom:1241.826133pt;}
.y9e{bottom:1245.506533pt;}
.yac{bottom:1274.347200pt;}
.y95{bottom:1281.266133pt;}
.y5f{bottom:1281.413200pt;}
.y41{bottom:1345.399867pt;}
.y3f{bottom:1358.370800pt;}
.y64{bottom:1375.293067pt;}
.yae{bottom:1377.747067pt;}
.y40{bottom:1385.118000pt;}
.y30{bottom:1387.800267pt;}
.y65{bottom:1388.799867pt;}
.y35{bottom:1393.253200pt;}
.y47{bottom:1395.319867pt;}
.yb3{bottom:1398.653200pt;}
.y31{bottom:1404.453067pt;}
.y63{bottom:1408.186533pt;}
.y3c{bottom:1409.945200pt;}
.yb0{bottom:1420.653200pt;}
.yb7{bottom:1426.613067pt;}
.y45{bottom:1434.839867pt;}
.yaa{bottom:1436.093200pt;}
.y32{bottom:1441.760133pt;}
.y67{bottom:1443.453067pt;}
.y2f{bottom:1444.293067pt;}
.yb8{bottom:1448.879867pt;}
.y37{bottom:1449.253200pt;}
.y48{bottom:1451.319867pt;}
.y68{bottom:1452.319867pt;}
.y92{bottom:1454.786400pt;}
.yaf{bottom:1457.079867pt;}
.yb6{bottom:1465.493200pt;}
.y69{bottom:1468.679867pt;}
.ya9{bottom:1471.106400pt;}
.y44{bottom:1472.946533pt;}
.y6c{bottom:1483.453067pt;}
.yb4{bottom:1485.106400pt;}
.yb5{bottom:1491.039867pt;}
.y36{bottom:1491.386533pt;}
.y6a{bottom:1499.106400pt;}
.yb1{bottom:1507.026533pt;}
.y33{bottom:1510.200133pt;}
.y6b{bottom:1511.506533pt;}
.yb2{bottom:1512.693200pt;}
.y46{bottom:1516.853733pt;}
.y66{bottom:1534.266667pt;}
.y62{bottom:1538.159867pt;}
.yad{bottom:1543.519867pt;}
.y43{bottom:1550.813200pt;}
.y3d{bottom:1563.490800pt;}
.y3a{bottom:1563.940400pt;}
.y3b{bottom:1565.940400pt;}
.y6d{bottom:1574.814667pt;}
.yab{bottom:1580.350400pt;}
.y42{bottom:1583.783867pt;}
.y3e{bottom:1599.246000pt;}
.y61{bottom:1601.750533pt;}
.y39{bottom:1608.607600pt;}
.y34{bottom:1610.917200pt;}
.y83{bottom:1621.789200pt;}
.y7d{bottom:1630.350533pt;}
.y6e{bottom:1638.073200pt;}
.y38{bottom:1639.073200pt;}
.y7e{bottom:1647.697200pt;}
.y85{bottom:1655.202667pt;}
.ya{bottom:1691.702667pt;}
.y84{bottom:1693.319867pt;}
.y4{bottom:1701.775867pt;}
.y7c{bottom:1703.413067pt;}
.y5{bottom:1722.182667pt;}
.yc{bottom:1730.893200pt;}
.y93{bottom:1740.960000pt;}
.ye1{bottom:1752.410133pt;}
.yb{bottom:1775.857200pt;}
.y1{bottom:1787.349333pt;}
.ydf{bottom:1792.337733pt;}
.y86{bottom:1797.429200pt;}
.y8a{bottom:1807.565805pt;}
.y82{bottom:1808.375405pt;}
.y81{bottom:1827.888813pt;}
.y89{bottom:1829.222068pt;}
.y80{bottom:1844.925018pt;}
.y88{bottom:1848.126489pt;}
.y7f{bottom:1861.339867pt;}
.y87{bottom:1866.346533pt;}
.y2{bottom:1895.979867pt;}
.yd{bottom:1896.701200pt;}
.y11{bottom:1908.628440pt;}
.y9{bottom:1911.218165pt;}
.y10{bottom:1934.105046pt;}
.y8{bottom:1934.175116pt;}
.ye0{bottom:1939.306533pt;}
.y7{bottom:1954.216329pt;}
.yf{bottom:1956.345700pt;}
.y6{bottom:1973.526533pt;}
.ye{bottom:1977.781200pt;}
.y20{bottom:2045.988667pt;}
.y2a{bottom:2052.609200pt;}
.y2b{bottom:2055.617200pt;}
.y1f{bottom:2076.229733pt;}
.y29{bottom:2084.519867pt;}
.y1d{bottom:2104.782267pt;}
.y23{bottom:2110.873200pt;}
.y2c{bottom:2132.025067pt;}
.y26{bottom:2137.224000pt;}
.y1c{bottom:2142.530533pt;}
.y2e{bottom:2158.326533pt;}
.y2d{bottom:2164.766667pt;}
.y1b{bottom:2176.374800pt;}
.y22{bottom:2181.177067pt;}
.y25{bottom:2193.713713pt;}
.y27{bottom:2196.882533pt;}
.y24{bottom:2221.734533pt;}
.y1a{bottom:2225.567333pt;}
.y72{bottom:2233.680000pt;}
.y3{bottom:2242.832000pt;}
.y19{bottom:2265.304933pt;}
.y14{bottom:2269.426400pt;}
.y73{bottom:2291.680000pt;}
.y1e{bottom:2301.303867pt;}
.y90{bottom:2302.929333pt;}
.y13{bottom:2321.309200pt;}
.y8e{bottom:2328.567867pt;}
.y91{bottom:2329.231733pt;}
.y71{bottom:2330.539867pt;}
.y6f{bottom:2331.022400pt;}
.y18{bottom:2334.714000pt;}
.y21{bottom:2348.596667pt;}
.y8d{bottom:2349.930533pt;}
.y8f{bottom:2352.638533pt;}
.y70{bottom:2353.185200pt;}
.y17{bottom:2369.504400pt;}
.y28{bottom:2372.574533pt;}
.y8c{bottom:2384.243867pt;}
.y16{bottom:2392.610533pt;}
.y15{bottom:2418.581067pt;}
.yd6{bottom:2421.792000pt;}
.yd7{bottom:2474.453067pt;}
.yd5{bottom:2553.361200pt;}
.yd3{bottom:2553.795867pt;}
.yd4{bottom:2573.741200pt;}
.ye2{bottom:2793.258933pt;}
.h35{height:38.734590pt;}
.h1c{height:43.038200pt;}
.h37{height:45.178065pt;}
.he{height:45.508140pt;}
.h2c{height:46.273167pt;}
.h22{height:47.755455pt;}
.h11{height:49.131216pt;}
.h1f{height:49.160028pt;}
.h2f{height:49.447965pt;}
.h1e{height:50.198006pt;}
.h2a{height:50.564600pt;}
.h12{height:50.705057pt;}
.h30{height:50.946643pt;}
.h14{height:54.439020pt;}
.h3{height:56.182889pt;}
.h20{height:56.534032pt;}
.h13{height:58.124008pt;}
.h17{height:59.885341pt;}
.h33{height:59.937310pt;}
.h29{height:60.171874pt;}
.h38{height:61.329196pt;}
.h25{height:61.867192pt;}
.h2d{height:63.205750pt;}
.h26{height:63.856290pt;}
.h24{height:65.902528pt;}
.hd{height:68.262210pt;}
.h28{height:68.661108pt;}
.h36{height:69.722263pt;}
.h15{height:70.228611pt;}
.h1a{height:70.453342pt;}
.hc{height:70.790440pt;}
.h2b{height:71.633183pt;}
.h8{height:72.784932pt;}
.h9{height:75.125848pt;}
.h31{height:75.592672pt;}
.h10{height:76.057586pt;}
.h1d{height:77.469181pt;}
.h7{height:77.532386pt;}
.hb{height:80.778353pt;}
.h27{height:82.393611pt;}
.hf{height:84.274333pt;}
.h18{height:88.856048pt;}
.h23{height:89.089207pt;}
.h2e{height:89.618730pt;}
.h32{height:91.703818pt;}
.h34{height:95.621170pt;}
.ha{height:96.933742pt;}
.h4{height:98.320055pt;}
.h6{height:104.810583pt;}
.h16{height:105.342916pt;}
.h19{height:107.793895pt;}
.h1b{height:112.365777pt;}
.h5{height:121.312580pt;}
.h2{height:2889.000000pt;}
.h0{height:2889.017333pt;}
.h21{height:2889.018667pt;}
.h1{height:2889.333333pt;}
.w2{width:2265.120000pt;}
.w0{width:2265.132000pt;}
.w3{width:2265.133333pt;}
.w1{width:2265.333333pt;}
.x0{left:0.000000pt;}
.x3{left:205.449333pt;}
.x2{left:247.164000pt;}
.x40{left:264.885067pt;}
.xf{left:271.469467pt;}
.x11{left:281.691733pt;}
.x10{left:284.656000pt;}
.x23{left:288.034800pt;}
.x88{left:304.410667pt;}
.x87{left:308.189333pt;}
.x73{left:310.678667pt;}
.x50{left:320.705333pt;}
.x3a{left:336.080000pt;}
.x12{left:338.466133pt;}
.x6f{left:343.858667pt;}
.x13{left:357.660000pt;}
.x79{left:362.294667pt;}
.x78{left:376.965333pt;}
.x81{left:384.609333pt;}
.x24{left:399.530667pt;}
.x75{left:402.720533pt;}
.x19{left:416.784000pt;}
.x18{left:427.472133pt;}
.x54{left:433.158667pt;}
.x2d{left:438.892133pt;}
.x25{left:441.901333pt;}
.xe{left:451.053333pt;}
.x28{left:458.510667pt;}
.xd{left:461.500000pt;}
.x95{left:469.348000pt;}
.x1a{left:475.390667pt;}
.x70{left:481.324000pt;}
.x92{left:508.092000pt;}
.x8c{left:512.820000pt;}
.x26{left:529.192267pt;}
.x7f{left:550.139067pt;}
.x35{left:554.967200pt;}
.x36{left:557.634400pt;}
.x74{left:561.445333pt;}
.xa{left:568.764000pt;}
.x5b{left:588.616000pt;}
.x5d{left:601.016000pt;}
.x3c{left:608.206667pt;}
.x37{left:619.856800pt;}
.xb{left:631.216000pt;}
.x3b{left:639.533333pt;}
.x65{left:644.876000pt;}
.x83{left:650.808000pt;}
.x1b{left:654.193333pt;}
.x82{left:677.373333pt;}
.x27{left:692.525067pt;}
.x29{left:695.176267pt;}
.x66{left:706.968160pt;}
.x1c{left:729.969333pt;}
.x3d{left:758.205467pt;}
.x5e{left:767.213333pt;}
.x2a{left:785.827467pt;}
.x76{left:793.090667pt;}
.x84{left:798.989333pt;}
.x2f{left:814.849467pt;}
.x31{left:842.602000pt;}
.x2c{left:845.142667pt;}
.x32{left:853.780000pt;}
.x3e{left:858.708000pt;}
.x14{left:864.378667pt;}
.x77{left:879.564000pt;}
.x9{left:882.121467pt;}
.x5a{left:886.804000pt;}
.x67{left:897.541333pt;}
.x4f{left:903.770667pt;}
.x85{left:921.649333pt;}
.x17{left:935.770667pt;}
.x2b{left:956.320267pt;}
.x59{left:960.660000pt;}
.x4e{left:963.386667pt;}
.x7{left:968.901333pt;}
.x71{left:979.581333pt;}
.x7a{left:984.913333pt;}
.x68{left:987.864000pt;}
.x30{left:997.126800pt;}
.x8{left:1010.308000pt;}
.x72{left:1015.654800pt;}
.x2e{left:1025.823333pt;}
.x6b{left:1031.864000pt;}
.x8a{left:1039.584000pt;}
.x15{left:1043.140091pt;}
.x16{left:1060.400000pt;}
.x69{left:1081.472000pt;}
.x6a{left:1087.618667pt;}
.x3f{left:1091.484000pt;}
.x8b{left:1094.473333pt;}
.x56{left:1100.056000pt;}
.x57{left:1108.021333pt;}
.x7b{left:1112.705467pt;}
.x7e{left:1128.002667pt;}
.x4{left:1132.894800pt;}
.x86{left:1139.353333pt;}
.x5{left:1142.266667pt;}
.x4d{left:1150.321333pt;}
.x7c{left:1157.700000pt;}
.x34{left:1162.077600pt;}
.x55{left:1172.516133pt;}
.x6c{left:1176.585333pt;}
.x1f{left:1181.746667pt;}
.x1d{left:1187.336000pt;}
.x6e{left:1202.738800pt;}
.x58{left:1213.765333pt;}
.x1{left:1218.090667pt;}
.x7d{left:1243.934667pt;}
.x1e{left:1260.257600pt;}
.x6{left:1266.672000pt;}
.x6d{left:1287.733333pt;}
.x21{left:1392.693867pt;}
.x20{left:1419.226667pt;}
.x5f{left:1474.759867pt;}
.x22{left:1495.106667pt;}
.x43{left:1522.773467pt;}
.x39{left:1525.759867pt;}
.x89{left:1530.745903pt;}
.x38{left:1551.973333pt;}
.x45{left:1566.240133pt;}
.x41{left:1574.560000pt;}
.x42{left:1633.106667pt;}
.x44{left:1640.733333pt;}
.x61{left:1664.493333pt;}
.x62{left:1696.319467pt;}
.x93{left:1707.654000pt;}
.x80{left:1713.174267pt;}
.x4c{left:1742.720000pt;}
.x91{left:1750.480000pt;}
.x64{left:1755.133333pt;}
.x46{left:1773.759867pt;}
.x4a{left:1779.173333pt;}
.x33{left:1791.413600pt;}
.x63{left:1807.720000pt;}
.x8d{left:1811.293333pt;}
.x4b{left:1818.506667pt;}
.x8e{left:1823.293200pt;}
.x8f{left:1837.653467pt;}
.x60{left:1846.626667pt;}
.x90{left:1849.653333pt;}
.x5c{left:1852.560000pt;}
.x47{left:1856.053333pt;}
.xc{left:1860.986667pt;}
.x48{left:1882.840133pt;}
.x49{left:1918.906933pt;}
.x51{left:1932.786533pt;}
.x52{left:1947.159867pt;}
.x53{left:1959.159733pt;}
.x94{left:2218.600800pt;}
}
